Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

Overview

Currently (April 2016) AEM 6.2 is in beta phase. Current load at time of writing is 6.2.0-load21.released since April 2016.

This page lists information what to do to make your wcm.io-based Applications compatible to AEM 6.2.

...

You should use the latest released bundles of all wcm.io Modules.

Additionally Especially you need the following bundle updates (currently only available as Snapshot in Sonatype OSS Snapshot Repository)have to update the following bundles for compatibility with AEM 6.2:

  • io.wcm.wcm.commons 0.6.1-SNAPSHOT2
  • io.wcm.config.api 0.5.5-SNAPSHOT6
  • io.wcm.config.editor 0.6.3-SNAPSHOT4
  • io.wcm.handler.url 0.78.1-SNAPSHOT0
  • io.wcm.handler.media 0.10.1-SNAPSHOT2

The main reason for this is that a lot of packages for the AEM API have changed their major version number (although not changed much technically, e.g. only because some deprecated features where removed).

...